Debian Bug report logs - #672330
[INTL:tr] Turkish debconf templates translation

version graph

Package: libnss-ldap; Maintainer for libnss-ldap is Debian QA Group <packages@qa.debian.org>; Source for libnss-ldap is src:libnss-ldap.

Reported by: Atila KOÇ <akoc@artielektronik.com.tr>

Date: Thu, 10 May 2012 06:57:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version libnss-ldap/265-1

Done: Arthur de Jong <adejong@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Richard A Nelson (Rick) <cowboy@debian.org>:
Bug#672330; Package libnss-ldap. (Thu, 10 May 2012 06:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Atila KOÇ <akoc@artielektronik.com.tr>:
New Bug report received and forwarded. Copy sent to Richard A Nelson (Rick) <cowboy@debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Thu, 10 May 2012 06:57:04 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Atila KOÇ <akoc@artielektronik.com.tr>
To: submit@bugs.debian.org
Subject: [INTL:tr] Turkish debconf templates translation
Date: Thu, 10 May 2012 09:53:08 +0300
[Message part 1 (text/plain, inline)]
Package: libnss-ldap
Version: N/A
Severity: wishlist
Tags: l10n patch

Please find attached the Turkish translation of the libnss-ldap package.

Thanks,
Atila KOÇ

[tr.po (text/x-gettext-translation, attachment)]

Changed Bug submitter to 'Atila KOÇ <akoc@artielektronik.com.tr>' from 'Atila KOÇ <akoc@artielektronik.com.tr>' Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 07 Aug 2012 18:27:09 GMT) Full text and rfc822 format available.

Reply sent to Arthur de Jong <adejong@debian.org>:
You have taken responsibility. (Fri, 18 Oct 2013 16:06:16 GMT) Full text and rfc822 format available.

Notification sent to Atila KOÇ <akoc@artielektronik.com.tr>:
Bug acknowledged by developer. (Fri, 18 Oct 2013 16:06:16 GMT) Full text and rfc822 format available.

Message #12 received at 672330-close@bugs.debian.org (full text, mbox):

From: Arthur de Jong <adejong@debian.org>
To: 672330-close@bugs.debian.org
Subject: Bug#672330: fixed in libnss-ldap 265-1
Date: Fri, 18 Oct 2013 16:03:27 +0000
Source: libnss-ldap
Source-Version: 265-1

We believe that the bug you reported is fixed in the latest version of
libnss-ldap, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 672330@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Arthur de Jong <adejong@debian.org> (supplier of updated libnss-ldap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 18 Oct 2013 17:43:30 +0200
Source: libnss-ldap
Binary: libnss-ldap
Architecture: source i386
Version: 265-1
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Arthur de Jong <adejong@debian.org>
Description: 
 libnss-ldap - NSS module for using LDAP as a naming service
Closes: 134214 310563 661628 672330 719878 724408
Changes: 
 libnss-ldap (265-1) unstable; urgency=low
 .
   [ Barry deFreese ]
   * QA upload.
     + Set maintainer to Debian QA Group <packages@qa.debian.org>
       (See: #699114).
   * New upstream release.
     + Fix ether lookups. (Closes: #310563).
     + Add broken_build_system.patch.
     + Add fix_multiarch_dir.patch.
     + Borrow fix_ldap_sessions_mem_leak.patch from Ubuntu.
   * Update postinst to use nscd or unscd (Closes: #661628, #134214).
   * Make package source format 3.0 (quilt).
   * Replace CDBS build system with dh style.
   * Bump debhelper build-dep and compat to 9.
   * Bump Standards Version to 3.9.4.
 .
   [ Arthur de Jong ]
   * Use dh_autoreconf with the latests automake and refresh patches and
     dependencies accordingly (Closes: #724408).
   * Add Homepage and Vcs-* fields to debian/control.
   * Drop dh_buildinfo build-dependency and clean up build dependencies.
   * Add DEP-3 headers to all patches and use consistent naming for patches.
   * Add lintian override for the NSS module which looks like a shared
     library but isn't.
   * Clean up the maintainer scripts and make it easier to share code with
     libpam-ldap.
   * Add spelling-fix.patch with spelling fixes in the manual page (thanks
     Lintian).
   * Remove --enable-schema-mapping from configure call which was removed a
     long time ago.
   * Add lintian override for lintian not finding use of debconf template
     in config script.
   * When restarting (u)nscd, check whether the init script is present
     (Closes: #719878).
   * Remove code for removing old /etc/init.d/libnss-ldap kluge.
   * Debconf translations:
     - Turkish (Closes: #672330)
Checksums-Sha1: 
 6556692fe5493c60473fc452cd912849bb13d5ad 1344 libnss-ldap_265-1.dsc
 743581914fc8c9b4d33955c2cc7acd0c3c44a430 280976 libnss-ldap_265.orig.tar.gz
 9ceb8af2dbb413b8a2fa4684ec8d3872dd3005c3 62912 libnss-ldap_265-1.debian.tar.gz
 77fbccda50737339044dc319b92a3814b8bd590f 113658 libnss-ldap_265-1_i386.deb
Checksums-Sha256: 
 865ad2c528096ac20e227089002bae615dab03346231136b920fd5c02b814300 1344 libnss-ldap_265-1.dsc
 77b54d905f50d774f28d5559d49126f1bc76720f741b0864a64bb4936ec226a8 280976 libnss-ldap_265.orig.tar.gz
 ce42496d3ed3cbc1005162ab8f3df905b749217b3a511c5fe93694ffc4f1658c 62912 libnss-ldap_265-1.debian.tar.gz
 e38201b93e32de6e046ca0e2528a6c18b1f58912df085ac133a63ff6a5ec5760 113658 libnss-ldap_265-1_i386.deb
Files: 
 eb9ce828ddec4056e32de57c13c74d30 1344 net extra libnss-ldap_265-1.dsc
 c1cb02d1a85538cf16bca6f6a562abe4 280976 net extra libnss-ldap_265.orig.tar.gz
 e08665716feb08c6154de403a33d66b1 62912 net extra libnss-ldap_265-1.debian.tar.gz
 ffab68c933026fee656821c5db3f9150 113658 net extra libnss-ldap_265-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlJhV6IACgkQVYan35+NCKe0/wCgpYr2z8efhRXWId1rfE6OKhW/
1Y0An2AwOvHT5czwhOApIogShuMe4rmn
=zHKb
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Nov 2013 07:28:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:05:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.